LINUX.ORG.RU

Установка прогрммы в SUSE


0

0

Коллеги подскажите в чем проблемма Есть SUSE 9.3 Ставлю программу kkommander из исходников и rpm в первом случае пишет configure: warning: libjpeg not found. disable JPEG support. checking for Qt... configure: error: Qt (>= Qt 2.2.2) (libraries) not found А при rpm пишет что нет файла Неудовлетворенные зависимости: libpng.so.2 нужен для kcommander3-3.0-Beta2 Спасибо !!!!

anonymous

Ответ на: Re: Установка прогрммы в SUSE от Demetrio

Re: Установка прогрммы в SUSE

Был-бы признателен коллеги за подсказку как это конкретно выполнить симлинк И еще при установки рпм-ки пишет дай Qt >= 2.2.2 У меня стоит кде 3.4 которая на 3 q или я не прав? Спасибо.

anonymous ()
Ответ на: Re: Установка прогрммы в SUSE от anonymous

Re: Установка прогрммы вSUSE

> Был-бы признателен коллеги за подсказку как этоконкретно выполнить
> симлинк И еще при установки рпм-ки пишет дай Qt >= 2.2.2
> У меня стоит кде 3.4 которая на 3 q
> или я не прав?

Qt2 и Qt3 несовместимы. Т.е. тебе таки нужен Qt2. Или рпмка для софтины
посвежей =)

int19h ★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.